@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);
/*HTML5 Reset*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
/*Main Styles*/
html { font-size: 90%; -webkit-text-size-adjust: 90%; -ms-text-size-adjust: 90%; }
html, button, input, select, textarea { font-family: 'Source Sans Pro', sans-serif; color: #000000; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
/*Selection*/
::-moz-selection { background: #1573bb; color: #FFF; text-shadow: none; }
::selection { background: #1573bb; color: #FFF; text-shadow: none; } 
 
/* =============================================================================
   Links
   ========================================================================== */

a { color: #00549f; text-decoration: none; -moz-transition: all .33s; -o-transition: all .33s; -ms-transition: all .33s; -webkit-transition: all .33s; transition: all .33s; }
a:hover { color: #00549f; text-decoration: underline;}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
a[href$=".pdf"]:after { 
    content: " (pdf)"; 
}
a[href$=".doc"]:after { 
    content: " (doc)"; 
}
 
/* =============================================================================
   Typography
   ========================================================================== */

b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 95%; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; } 
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
 
/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width: 100%; }
iframe { max-width: 100%; }
svg:not(:root) { overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==========================================================================
   Primary Styles
   Authored by: Joshua Naylor and Danny Massey
   Vertex Software Corporation
   Austin, Texas
   ========================================================================== */

html, body {
	background: url("../jpg/ricePaper.jpg");
}
.wrapper {
	width: 100%;	
	margin: 1em 0;
  	position: relative;
}
.wrapper.internal {		
	margin: 0;  	
}
.innerWrapper {
	width: 95%;
  	max-width: 1200px;
	margin: 0 auto;
  	position: relative;  	
}
.innerWrapper.slider {	
	margin: 0 auto;  	
}
.innerWrapper.logo {
 	height: 150px; 
}
.wrapper.contentArea {
  	margin: 0;
 	background: #FFFFFF; 
}
h1,h2,h3 {
	font-weight: bold;
  	/*font-family: "Droid Serif", serif;*/
}
h1 {
	font-size: 36px;
  	font-size: 2.1rem;
  	color: #545454;
}

/* =============================================================================
   header
   ========================================================================== */

header {
	box-shadow: 0 .5em .5em rgba(0,0,0,.3);
  	z-index: 999999;
  	width: 100%;
  	box-sizing: border-box;
}
header .wrapper {
	margin: 0;
}
header #logo {
  	display: inline-block;
  	text-indent: -9999em;
  	float: left;	
  	background: url("../png/ap-logo.png") no-repeat;  	
  	background-size: contain;
  	margin-top: 30px;
  	max-width: 360px;
  	width: 100%;
  	height: 85px;
}
.lt-ie9 header #logo {
  	max-width: 360px;
}
.lt-ie8 header #logo {
	max-width: 360px;    	
}
header #logo:hover {
	color: #0085B2;
}
header .logoTagLine {
  	margin: 80px 0 0 20px;
  	display: inline-block;
  	width: 160px;
}
header hgroup {
	margin-top: .5em;
}
header h1,
header h2 {
  	color: inherit;
	font: 1em 'Source Sans Pro', sans-serif;
  	margin: 0;
}
header h1 {
	font-size: 28px;
  	font-size: 1.8rem;
}
header h2 {
  	margin-top: -.4em;
  	font-weight: bold;
}
header .social_media {
	margin-top: 30px;
}
header .social_media ul {
	right: 0px;
  	position: absolute;
}
header .social_media ul li:last-child{
	margin-right: 0;  	
}
.lt-ie8 header .social_media ul {
 	display: inline; 
  	float: right;
  	padding-bottom: 0;
}
.social_media {
	position: absolute;
  	top: 0;
  	right: 0;
}
.social_media ul {
	margin: .5em 0 0 0;
  	padding: 0;
  	max-height: 25px;
}
.social_media li {
	margin: 0 .5em 0 .5em;
  	padding: 0;
  	display: block;
	float: left;
  	box-sizing: border-box;
}
.social_media li a {
	display: block;
  	float: left;
  	width: 100%;
  	text-align: center;
  	color: #ffffff;
  	background: #0356a0;
  	border: 2px solid #00549f;  	
}
.social_media li i {
  	padding: 2px 2px 0 2px;
	font-size: 1em;
  	display: block;
  	text-align: center;	
}
.lt-ie8 .social_media li i {
  	padding: 2px 4px 0 4px;
}
.social_media li.facebook a,
.social_media li.twitter a,
.social_media li.linkedin a {
	-moz-transition: all .1s; 
  	-o-transition: all .1s; 
  	-ms-transition: all .1s; 
  	-webkit-transition: all .1s; 
  	transition: all .1s; 
  	box-shadow: inset 0px -4px 5px #2e73b0;
}
.social_media li.facebook a:hover,
.social_media li.linkedin a:hover,
.social_media li.twitter a:hover{
	box-shadow: inset 0px -22px 5px #2e73b0;
  	text-decoration: none;
}
.social_media li.ignore a {
  	background: none;
  	border: 0;
  	color: #00549f;  	
}
.social_media li.ignore.rightBorder {
  	padding-right: 1em;
  	margin-right: 1em;
 	border-right: 1px solid #aaaaaa; 
}
.lt-ie8 header .social_media ul {
 	width: 242px;  	
}
.lt-ie8 header .social_media .input_area {
 	position: absolute;
  	top: 50px;
  	right: 0px;
  	width: 560px;
}
.lt-ie8 header .social_media .input_area > .search_area {
 	float: right;  
  	margin-top: -34px;  	
}
.lt-ie8 header .social_media .input_area > .search_area > input {
 	padding-top: 3px;  	
}
.lt-ie8 header .social_media .input_area .button {
 	position: absolute;
  	top: -35px;
  	left: 145px;
}
.lt-ie8 header .social_media .input_area .blue_button {
 	position: absolute;
  	top: -35px;
  	left: 0px;
}
.social_media .input_area {
  	float: left;
  	margin-top: 3.75em;
  	width: 100%;
}
.collapse_block {
 	float: left; 
}
.button {
  	background: #ea3739;
  	color: #FFFFFF;
  	padding: .35em 1.35em;
  	font-size: 1.2em;
  	border: 3px solid #c42e30;
  	margin-left: .5em;
  	-moz-transition: all .1s; 
  	-o-transition: all .1s; 
  	-ms-transition: all .1s; 
  	-webkit-transition: all .1s; 
  	transition: all .1s; 
  	box-shadow: inset 0px -14px 5px #ff0000;
}
.lt-ie8 .button {
  	padding: 0 1.35em .1em;  	
}
.button:hover {
  	color: #FFFFFF;
  	text-decoration: none;
  	box-shadow: inset 0px -32px 5px #ff0000; 	
}
.button.blue_button {
  	background: #0356a0;;
  	border: 3px solid #00549f;
  	box-shadow: inset 0px -14px 5px #2e73b0;
}
.button.blue_button:hover {
  	background: #2e73b0;
  	box-shadow: inset 0px -32px 5px #2e73b0;
}
.social_media .input_area .search_area {
  	float: right;
  	margin-left: 5px;
}
.social_media .input_area .search_area .site_search_input {
  	width: 210px;
  	height: 22px;
  	border: 1px solid #dddddd;
	border-radius: 2px;
  	padding-left: 4px;
}
.social_media .input_area .search_area .site_search_button {
	text-align: center;
  	color: #ffffff;
  	background: #0356a0;
  	border: 2px solid #00549f; 
  	box-shadow: inset 0px -4px 5px #2e73b0;
  	padding: 2px;  	
  	cursor: pointer;
}
.social_media .input_area .search_area .site_search_button i {
  	padding: 4px 2px 0 2px;
	font-size: 1.3em;
  	text-align: center;
  	width: 24px;
  	height: 26px;
}
.lt-ie9 .social_media .input_area .search_area .site_search_button i {
  	font-size: 1.5em;
  	width: 18px;  	
  	vertical-align: bottom;
}
.lt-ie8 .social_media .input_area .search_area .site_search_button i {
  	width: 18px;  	
  	padding: 4px 4px 0 4px;
  	margin-top: -2px;
}
.social_media .input_area .search_area .site_search_button:hover {
  	text-decoration: none;
  	box-shadow: inset 0px -22px 5px #2e73b0;
}

/* main nav bar */
header nav {
	margin: 0;
	padding: 0;
  	width: 100%;
  	background: #236bac;
  	height: 42px;
  	border-bottom: 3px solid #00549f;
  	box-shadow: inset 0px 22px 20px #00549f;
}
.lt-ie8 header {
	z-index: 9999999;
  	position: relative;
}
.lt-ie8 header nav {
	z-index: 999999;
}
.lt-ie8 header nav ul {
	z-index: 99999;
}
header nav ul li {
	display: block;
	float: left;
	position: relative;
}
header nav ul li a {
	display: block;
	text-decoration: none;
	text-align: center;	
  	font-size: 1.4em;
  	font-weight: bold;
  	color: #FFFFFF;
  	text-shadow: 2px 2px #0d3253;
	padding: .35em 1em; 	
}
.lt-ie8 nav ul li a {
	float: left;
}
header nav ul li a i {
	line-height: 0;
  	vertical-align: middle;
  	padding-right: .2em;
}
header nav ul li a:hover,
header nav ul li.opened a,
header nav ul li.selected a {	
  	color: #FFFFFF;
  	text-decoration: none;  	
}

/* dropdowns */
header nav ul li ul {    
    display: none; 	
}
header nav ul li:hover ul {
    display: block;
	position: absolute;
	z-index: 200;
	left: 0;
  	width: 100%;
	min-width: 15em;
  	margin: 0;
	padding: .75em 0 .5em 0;
  	background: #f7f5f2 url(../png/red-arrow.png) no-repeat top center;
  	border-top: 3px solid #ee383a;
	border-bottom: 3px solid #9e9d9c;
}
.lt-ie8 header nav ul li:hover ul {   
  	margin-top: 42px;
}
header nav ul li ul li {    
    display: block;
	float: none;	
}
header nav ul li ul li a {
 	display: block;
	float: none !important;
	padding: .5em 1em;
	color: #00549f !important; 
	font-size: 1.1em;
	line-height: 1.2em;
  	font-weight: normal;
  	text-align: left;
	text-shadow: none;
}
header nav ul li ul li a:hover {
 	color: #00549f !important; 
  	text-decoration: underline;
}
header nav ul li ul li.selected a {	
  	color: #FFFFFF !important;
  	text-decoration: none;  	
}

/* mobile nav */
.mobile-nav {
	position: absolute;
	left: -302px;
	width: 300px;
  	height: 100%;
	display: block;
    background: #00539f url("../png/noise.png");
    border: 1px solid #000000;
	z-index: 100 !important;
  	box-sizing: border-box;    
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
}
.mobile-nav-bar {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;	
	height: 31px;	
  	width: 100%;
	z-index: 99;  
  	padding: 0 0 5px 0;
  	background: #9e9d9d;
}

/* =============================================================================
   content areas
   ========================================================================== */
.spacer {
	margin-top: 89px;
}
.content {
	width: 100%;
  	padding: 0;
	margin: 1em 0;
  	background: #fff;
}
.content.internal {
	margin: 0;
  	padding: 40px 0;
}
.innerWrapper.slider {
	position: relative;
  	z-index: 2;
}

.default {
	width: 62%; 
}
.fullwidth {
	background: #fff;
}
.default.fullwidth {
	width: 96%;
  	padding: 0 2%;
}
.default.leftContent {
	float: left;    	
}
.default.promos {
	width: 100%;    	
}
.default.tagLine {
	width: 100%;   
  	background: #9e9e9d;
  	color: #ffffff;
  	text-align: center;
  	font-size: 1.1em;
}
.default > h1,
.sidebar > h2 {
	margin: 0 0 0;
  	font-weight: bold;
  	font-size: 1.8em;
}
.content img {	
	box-sizing: border-box;  	
}
.content h1,
.content h2{
  	color: #000000;
 	font-weight: normal; 
}

.content h2{
        font-size: 1.4em;
}
.tagLine {
  	width: 100%;  	
}
.leftContent img {
  	/*border: 10px solid #f7f5f2;  	*/
	box-sizing: border-box;
  	float: left;
  	margin: .3em 1em 1em 0;
}
.subhead {
        margin: -1.4em 1em 1em 0;
	font-style: italic;
}
.pdflink {
    font-size: .7em;
}


/*sidebar*/
.sidebar {
	width: 24.166666%; /* 290/1200 */ 
	float: right;	
}
.sidebar .wrapper {
	width: 89%;
  	float: right;
}
.subnav ul {
  	list-style: none;
  	padding: 0;
  	margin: 0;
}
.subnav ul li {
  	border-bottom: 1px solid #aaaaaa;
}
.subnav ul li.first {
  	border-top: 1px solid #aaaaaa;
}
.subnav ul li.first:hover {
  	border-top: 1px solid #ff0000;
}
.subnav ul li:hover {
  	border-bottom: 1px solid #ff0000;
}
.subnav ul li a {
  	font-size: 1.5em;
  	padding: .4em; 
  	display: block;
}
.subnav ul li a:hover {
  	text-decoration: none;  	
}
.sidebar .sidePromo {
 	padding-left: 1em; 
  	margin-top: 2em;
}
.sidebar .sidePromo h2 {
 	color: #00549f;
}
.sidebar p {
  	margin: .75em 0;
}
.column-left {
    float:left;
    width: 50%;
}
.column-right {
    float:left;
    width: 45%;
  	padding-left: 5%;
}
.result_item {
margin-bottom: 1.5em;
}
.results_pagenav a {
text-decoration: none;
background: #EEEDE4;
display: inline-block;
padding: .1em .5em;
}
.results_pagenav a.selected {
color: #FFFFFF;
background: #0000ff;
}
.label_row {
	margin-bottom: 2em;
}
.label_row .button {
	margin-left: 0;
}
/* =============================================================================
   Footer
   ========================================================================== */
footer {
  	padding-bottom: 5em;
}
footer .social_media {
	top: auto;
  	bottom: 0px;
}
footer .social_media ul {
	float: left;
}
footer .social_media ul.setWidth {
	width: 212px !important;
}
/* =============================================================================
   Page Styles
   ========================================================================== */

.promo {
	width: 22.5%;
  	min-height: 342px;
  	border-bottom: 3px solid #9d9c9c;
  	float: left;
  	margin: 2em 1.666666%; /* 20/1200 */
  	box-sizing: border-box;
  	background: #FFFFFF;
}
.lt-ie8 .promo {
	width: 22.4%;  	
}
.promo h2 {
  	font-size: 1.5em;
  	font-weight: bold; 
  	color: #00549f;
	margin: 0 0 0 .6em;
}
.promo .promoImg {
	display: block;
  	-moz-transition: all 0; 
  	-o-transition: all 0; 
  	-ms-transition: all 0; 
  	-webkit-transition: all 0; 
  	transition: all 0;
}
.promo .promoImg:hover {
  	margin-top: -3px;
	border-top: 3px solid #ff0000;
}
.promo p {
	margin: 0 1em 1em 1em;
}
.promo.removeLeftMargin {
  	margin-left: 0;
}
.promo.removeRightMargin {
  	margin-right: 0;
}
.news {
  	width: 21.666666%; /* 260/1200 */ 
  	float: left;
  	margin-left: 0px;
}
.lt-ie8 .news {
  	width: 21%; 
}
.news h2 {
  	margin: 0 0 .25em;
  	font-weight: bold;
  	font-size: 2em;
}
.newsItem {
 	 margin-bottom: 1em;
}
.newsItem p {
 	 margin: 0;
}
.newsItem .date {
  	color: #a8a8a8;
}

/* =============================================================================
   Form styles
   ========================================================================== */
fieldset {
	margin: 2em 0;
	padding: 0 20px 10px 20px;
	border: 1px solid #CDCDC3;
}
fieldset.no_border {	
	border: none;
  	margin-bottom: 0;
}
fieldset.no_top_margin {
  	margin-top: 0;
}
legend {
	font-size: 1.3em;	
}
.form_item {
 	margin: .8em 0;
}
.form_item label {
	float: left;
	width: 25%;
	margin-right: 1%;
	text-align: right;
}
.form_item .label {
 	float: left;
	width: 25%;
	margin-right: 1%;
	text-align: right; 
}
.form_item.button_holder a {
	margin-left: 26%;	
}
.form_item input {
	float: left;
	width: 45%;
  	padding-left: 2px;
}
.form_item .inner_form_item {
	float: left;
	width: 45%;
}
.form_item .inner_form_item label {
	float: left;
	width: auto;
	margin-right: .5em;
}
.form_item .inner_form_item input {
	float: left;
	width: auto;
	margin: .2em .5em;
}
.form_item textarea {
	float: left;
	width: 45%;
  	min-height: 5em;
}
.form_item input[type="button"] {
	width: auto;
  	margin-left: 26%;
}
.form_item .short_field {
	width: 6em;
}
.form_item .medium_field {
	width: 10em;
}
.form_item.radio_row input,
.form_item.radio_row label {
 	float: left; 
  	width: auto;
}
.form_item.radio_row input {
  	margin: .25em .5em 0 0;
}
.form_item.radio_row label {
 	margin-right: 1em;
}
.form_item.radio_row tr,
.form_item.radio_row table {
 	float: left;
}
.form_item.button_holder .button{
 	padding: .35em 1.35em;
}
.form_item.button_holder .second_button{
 	margin-left: 1em;
}
.form_item.top_border {
 	border-top: 1px solid #CCCCCC; 
  	padding-top: 1em;
}
.article_email_catcha {
  	float: left;
	width: 25%;
	margin-right: 1%;
	text-align: right;
}
.article_email_catcha img {
  	float: right;
  	margin: 0;
  	border: none;
}
.captcha {
  	margin-top: 6px;
}
.validation_required,
.message_error {
 	color: #ff0000; 
}
a.disabled_button {
 	background: #cccccc !important; 
  	box-shadow: inset 0px -14px 5px #cccccc !important;
  	border: 3px solid #aaaaaa;
}
a.disabled_button:hover {
 	box-shadow: inset 0px -14px 5px #cccccc !important;
}
.RowStyle td {
 	paddin-left: 15px; 
}
/* =============================================================================
   Member Access
   ========================================================================== */
.members_info {
  	border: 1px solid #000000;
}
.members_info .button {
  	margin-left: 0;
}
.members_info .pharmacy fieldset {
  	margin: 1em 0;
}
.members_info .right_side fieldset {
 	 margin: 1em 0;
}
.members_info fieldset.contribution {
 	 margin-top: 1em;
}
.members_info fieldset.contribution h2 {
 	 margin: .5em 0 0;
}
.members_info fieldset.contribution .contributionLevel {
 	margin-top: 0; 
}
.members_info_interior_wrapper {
  	width: 95%;
    	margin: 1em auto;
}
.members_info .two_column {
 	position: relative; 
}
.members_info .radio_right_top .outer_label {
  	margin-right: 10px;
	margin-left: -5px;
}
.members_info .radio_right_bottom .outer_label {
  	margin-right: 10px;
  	margin-left: -30px;
}
.member_edit_button {
 	margin-top: 2em; 
}
.close_button {
 	float: right;
        border: 1px solid #000000;
        color: #000000;
        padding: 0 .4em 0 .5em;
        background: #cccccc;
        font-weight: bold;
  	margin-top: -1em;
}
.close_button:hover {
 	text-decoration: none;  	
}
.right_row {
 	margin-left: 20%;
	float: none;  
}
.member {
        width: 80px;
        background-color: #ccc;	
	margin-left: 8px;
    	z-index: 99;
}
.lt-ie9 .member{
        
}
.owners  {
        width: 80px;
        background-color: #ccc;	
	margin-left: 8px;
    	z-index: 99;
}
.pharmacies {
        width: 100px;
        background-color: #ccc;	
	margin-left: 5px;
    	z-index: 98;
}
.directory {
	width: 70px;
        background-color: #ccc;	
	z-index: 97; 
  	margin-left: 8px;
}
.admin_user {
  	width: 90px;
        background-color: #ccc;	
	z-index: 96; 
  	margin-left: 5px;
}
.rpt_user {
    width: 95px;
    background-color: #ccc; 
    z-index: 95; 
    margin-left: 5px;
}
.lt-ie9 .admin_user {
  	margin-left: 10px;
}
.directory_tabs {
  	float: left;
  	position: relative;
	height: 20px;
  	padding: 2px 0 4px 10px;
	margin: -26px 0 0 0;
  	border-radius: 0px 12px 0px 0px;  
  	border-top: 1px solid #AAAAAA;
}
.directory_tabs.selected {
  	border-top: 1px solid #0356A0;
}
.directory_tabs p {
  	margin: 0;
}


@media screen and (min-width:0\0) {  
    /* IE9 and IE10 rule sets go here */
	.directory_tabs {
	  
	}
}

.lt-ie9 .directory_tabs {
  	border-top: none;
	margin-top: -25px;
}
.directory_control_container {
	padding: 0;
	margin: 0 0 1em 0;
  	position: relative;
}
.directory_control_container .btn_add {
	float: left;
	margin: 0 10px 0 0;
}
.directory_control_container .btn_delete {
	float: left;
	margin: 0 10px 0 0;
}
.directory_control_container .btn_report {
	float: left;
	margin: 0 10px 0 0;
}
.directory_control_container .directory_search {
  	float: right;
  	margin-top: .5em;
}
.directory_control_sort {
    height: auto;
    
}
.directory_control_sort div {
    float: left;
    margin-left: 1em;
    margin-bottom: .5em;
}
.directory_control_sort .inner_holder {
    float: right;
}
.arrow {
        border-color: transparent transparent #ccc #ccc;
        border-style: solid;
        border-width: 12px 12px 12px 12px;
        height:0;
        width:0;
        position:absolute;
        bottom:0px;
        right:-1.35em;
}
@-moz-document url-prefix() {
.arrow {
        border-color: transparent transparent #ccc #ccc;
        border-style: solid;
        border-width: 12px 12px 13px 13px;
        height:0;
        width:0;
        position:absolute;
        bottom:0px;
        right:-1.4em;
}
}
.lt-ie9 .arrow {
        border-color: transparent transparent #ccc #ccc;
        border-style: solid;
        border-width: 14px 13px 13px 13px;
        height:0;
        width:0;
        position:absolute;
        bottom: .01em;
        right:-1.3em;
}
.left_column {
  	float: left;
  	width: 47.5%;
  	margin-right: 2.5%;
}
.right_column {
  	float: left;
  	width: 47.5%;
  	margin-left: 2.5%;
}
.left_column_large {
  	float: left;
  	margin-right: 2.5%;
}
.right_column_compact {
  	float: left;
  	width: 20%;
  	margin-left: 2.5%;
}
.left_column .same_height,
.right_column .same_height {
 	height: 67px; 
}
.one_third_column {
  	float: left;
  	width: 27.5%;
  	margin-right: 2.5%;
}
.one_third_column label {
  	width: auto;
  	margin-right: .5em;
}
.one_third_column input {
  	width: 50%;
}
.two_third_column {
  	float: left;
  	width: 67.5%;
  	margin-left: 2.5%;
}
.two_third_column label {
  	width: 30%;
}
.two_third_column input {
  	width: 60%;
}
.small_field {
  	width: 2em !important;
}
.right_align label,
.right_align input,
.right_align p {
 	float: right;
  	width: auto;
  	margin: auto;
}
.right_align table label, 
.right_align table input {
  	float: left;
}
.right_align table input {
  	margin-right: .5em;
}
.right_align input {
 	margin-left: .5em;
}
.top_margin {
 	margin-top: 2em; 
}
.floating_panel {
  	position: absolute;
	width: 80%;
	background: #ffffff;
	border: 1px solid #000000;
	padding: 0 1.5em .5em 1.5em;
	top: 0px;
	left: 9%;
  	z-index: 175;
  	margin-bottom: 1em;
}
.floating_offset {
	top: 180px;
	left: 12%;
}
.members_info table,
.members_info table td {
 	border: none; 
}
.members_info .directory_results tr:nth-child(odd) {
	background: #f2f1ef;
}
.members_info .directory_results tr:nth-child(even) {
  background: #ffffff;
}
.lt-ie9 .members_info .directory_results tr {
	background: #f2f1ef;
}
.lt-ie9 .arrow {
	right: -24px;
}
.lt-ie8 .members_info {
	width: 100%;
}

.members_info .directory_results tr th {
	border: 1px solid #000000;
}
footer {
 	z-index: 0; 
}
.selected {
  	color: #FFFFFF !important;
  	background-color: #0356a0 !important;
  	z-index: 150;
}
.selected a {
  	color: #FFFFFF !important;  
  	
}
.selected ul a {
  	color: #00549f !important; 
}
.selected .arrow {
  	border-color: transparent transparent #0356a0 #0356a0 !important;
}
.site_search_button {
	text-align: center;
  	color: #ffffff;
  	background: #0356a0;
  	border: 2px solid #00549f; 
  	box-shadow: inset 0px -4px 5px #2e73b0;
  	padding: 2px;  	
  	cursor: pointer;
}
.site_search_button i {
  	padding: 4px 2px 0 2px;
	font-size: 1.3em;
  	text-align: center;
  	width: 24px;
  	height: 26px;
}
.lt-ie9 .site_search_button i {
  	font-size: 1.5em;
  	width: 18px;  	
  	vertical-align: bottom;
}
.lt-ie8 .site_search_button i {
  	width: 18px;  	
  	padding: 4px 4px 0 4px;
  	margin-top: -2px;
}
.site_search_button:hover {
  	text-decoration: none;
  	color: #ffffff;
  	box-shadow: inset 0px -22px 5px #2e73b0;
}
.directory_search_button.site_search_button {
  	float: right;
    height: 20px;
    line-height: 1.25em;
    margin-top: 4px;
}
.lt-ie9 .directory_search_button .site_search_button i {
    font-size: 1.5em;
    width: 18px;    
    vertical-align: bottom;
}
.lt-ie8 .directory_search_button .site_search_button i {
    width: 18px;    
    padding: 4px 4px 0 4px;
    margin-top: -2px;
}
.log_button {
 	margin-left: 0px !important;
  	margin-bottom: 1em !important;
}
.password_class {
 	margin-bottom: 1.5em ; 
}
.short_buttons {
 	padding: .35em !important;
}

.Panel_Report_Type_View {
  padding-top: 1em;
}
.Panel_Reports_Report {
  padding-top: 1.5em;
}
.delete_alert {
    width: 50%;
  padding-bottom: 1.5em;
  margin-top: 8em;
}
.all_tabs {
    display: none;
}
.expand_contract {
    float: left;
	width: 350px;
}
.search_holder {
    float: right;
	width: 180px;
}

.notes_since {
	margin: 1em 0;
}
.is_prospect {
	margin: 1em 0 0 0;
}
.floating_panel fieldset .button {
	display: block;
	float: left;
	margin: .5em 10px .5em 0;
}
.form_item textarea {
	/*width: 99%;*/
}
fieldset .directory_control_container {
	margin-bottom: 0;
}
.floating_panel .form_item .button {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.filter_group {
	display: block;
	clear: both;
	margin: 1em 0 0 0;
	padding: 0;
}
.filter {
	float: left;
	margin: 0 2% 1em 0;
	padding: 0;
}

/* =============================================================================
   Flexslider styles
   ========================================================================== */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../png/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
/* slideshow styles */

.slideshow {
	border: none;
  	position: relative;
  	width: 50%; /* 600/1200 */
  	margin: .5em 2.083333% 0; /* 25/1200 */
  	z-index: 1;
  	float: right;
}
.slideshow figcaption {
  	line-height: 1.2;
	position: absolute;
  	bottom: 2%;
  	width: 90%;
  	max-width: 600px;
  	z-index: 2;
  	display: inline-block;
  	color: #ffffff;
  	padding: .25em .75em;
  	box-sizing: border-box;
  	text-shadow: 2px 2px #0d3253;
}
.slideshow figcaption h2 {
  	font-size: 2em;
  	margin: .5em 0;
  	color: #ffffff; 
}
.slideshow img {
	max-width: auto;
}
.flex-control-paging {
  	position: absolute;
  	right: 5px;
  	bottom: 5px;
  	z-index: 9999;
}
.flex-control-paging li {
  	display: inline-block;
	width: 16px;
  	height:	16px;
  	margin: 0 5px 0 0;
  	background: #ffffff;
  	text-align: center; 
  	font-size: 0px;
}
.flex-control-paging li a {
  	magin-top: 6px;
  	padding: 6px;
	color: #FFFFFF;
  	line-height: 16px;
  	cursor: pointer;
  	background: #ffffff;  	
}
.lt-ie9 .flex-control-paging li a {
  	padding-top: 4px;
  		
}
.lt-ie9 .flex-control-paging li {
  	height:	17px;  	
}
.lt-ie8 .flex-control-paging li {
  	display: inline;
  	height: 18px;
  	width: 19px;
}
.flex-control-paging li a.flex-active {	
  	background: #ff0000;
  	color: #ff0000;
}
/* =============================================================================
   Responsive above 780px
   ========================================================================== */

/* Styles for 801px - 1000px */
@media screen and (max-width: 1000px) {
header .logoTagLine {
	margin: 120px 0 0 20px;
	position: absolute;
	width: 400px;
    	left: 0px;
}
header nav ul li a {
	font-size: 1.25em;
    	padding: .49em .39em;
}
.slideshow figcaption h2 {
  	font-size: 1.5em;
}
}

/* Styles for 781px - 800px */
@media screen and (max-width: 850px) {
header #logo {
	max-width: 320px;
    	background-size: contain;
}
.lt-ie8 header #logo {
	max-width: 400px;    	
}
}
/* =============================================================================
   Symbolset Icon Fonts
   ========================================================================== */
@font-face {
  font-family: "SSStandard";
  src: url('../eot/ss-standard.eot');
  src: url('../eot/ss-standard.eot?#iefix') format('embedded-opentype'), 
       url('../woff/ss-standard.woff') format('woff'), 
       url('../ttf/ss-standard.ttf')  format('truetype'),
       url('../svg/ss-standard.svg#SSStandard') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ss-icon, .ss-icon.ss-standard,
[class^="ss-"]:before, [class*=" ss-"]:before,
[class^="ss-"].ss-standard:before, [class*=" ss-"].ss-standard:before,
[class^="ss-"].right:after, [class*=" ss-"].right:after,
[class^="ss-"].ss-standard.right:after, [class*=" ss-"].ss-standard.right:after {
  font-family: "SSStandard";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}


@font-face {
  font-family: "SSSocial";
  src: url('../eot/ss-social-regular.eot');
  src: url('../eot/ss-social-regular.eot?#iefix') format('embedded-opentype'),
       url('../woff/ss-social-regular.woff') format('woff'),
       url('../ttf/ss-social-regular.ttf') format('truetype'),
       url('../svg/ss-social-regular.svg#SSSocialRegular') format('svg');
  font-weight: bold;
  font-style: normal;
}

.ss-icon.ss-social, .ss-icon.ss-social-circle,
[class^="ss-"]:before, [class*=" ss-"]:before, 
[class^="ss-"][class*=" ss-social"]:before, [class*=" ss-"][class*=" ss-social"]:before,
[class^="ss-"].right:after, [class*=" ss-"].right:after,
[class^="ss-"][class*=" ss-social"].right:after, [class*=" ss-"][class*=" ss-social"].right:after{
  font-family: "SSSocial";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.ss-icon.ss-social-circle, 
[class^="ss-"].ss-social-circle:before, [class*=" ss-"].ss-social-circle:before,
[class^="ss-"].ss-social-circle.right:after, [class*=" ss-"].ss-social-circle.right:after{
  font-weight: bold;
}


/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

